.add-address-box {
    width: 100%;
    border: 2px dashed #eee;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 266px;
    margin-bottom: 10px;
}
.add-address-card-text i {
    font-size: 45px;
    color: #eee;
}
.add-address-card-text h3 { 
    font-size: 20px;
    color: #605B5B;
    margin-top: 10px;
    font-weight: 600;
}
.address-card-info{
    border: 1px solid #EEEEEE;
    position: relative;
    padding: 1rem 2rem 1rem 1rem;
    border-radius: 8px;
    margin-bottom: 1rem;
    height: auto;
    width: 100%;
    border-width: 1px;
    box-sizing: border-box;
}.address-card-inner h2 {
    color: #343A40;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0;
}
.address-card-inner h3 {
    color: #343A40;
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0;
}
.address-card-inner p {
    color: #343A40;
    font-size: 14px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;
}a.deliver-btn {
    background: #F84925;
    color: #fff;
    border-radius: 5px;
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}a.Edit-btn {
    background: #F4F4F4;
    color: #554C44;
    border-radius: 8px;
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}a.delete-btn {
    background: #F4F4F4;
    color: #F70404;
    border-radius: 8px;
    padding: 10px 20px;
    width: 100%;
    display: inline-block;
    text-align: center;
    font-size: 12px;
    font-weight: 500;
}/* .address-card-inner-btn {
    position: absolute;
    bottom: 20px;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem 1rem 1rem;
} */

.address-card-inner-btn {
    position: relative;
    display: flex;
    align-items: center;
    padding: 10px 0;
}

a.Instructions-btn {
    color: #F84925;
    font-size: 14px;
}.address-card-inner-btn a {
    color: #F84925;
    font-size: 14px;
}
.ribbon-warp{width: 120px;height: 120px;overflow: hidden;position:absolute;top: -10px;right: -10px;}
.ribbon-warp::before,.ribbon-warp::after{content: '';width: 10px;height: 10px;background: #C0371B;position: absolute;z-index: -1;}
.ribbon-warp::before{top: 0;left: 0;}
.ribbon-warp::after{bottom: 0;right: 0;}
.ribbon-text{width: 200px;font-size: 13px;text-align: center;padding: 8px 0;background: #FC4A26;color: #fff;position: absolute;transform: rotate(45deg);right: -45%;top: 26%;}
button.add-btn {background-color: #FC4A26; color: #fff; border-radius: 0px; padding: 10px 30px; display: inline-block; border: 1px solid #FC4A26; }
a.btn-cancel {background-color: transparent; color: #FC4A26; border: 1px solid #FC4A26; border-radius: 0px; padding: 10px 30px; display: inline-block; }
.card.card-form-info {
    border: none;
    padding: 1rem 0;
}
.card.card-form-info .form-group label.control-label {
    margin-bottom: 0;
}

span.back-btn-info a {
    color: #fff;
    background: #111;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border-radius: 5px;
    padding: 8px 15px;
    font-size: 14px;
}

a.Instructions-btn:hover {
    text-decoration: underline;
}

a.Edit-btn1:hover {
    text-decoration: underline;
}

a.Remove-btn:hover{
   text-decoration: underline; 
}

  .vendor-approval-modal-body {
        position: relative;
        text-align: center;
        padding: 1rem;
    }

    .vendor-approval-modal-body button.close {
        position: absolute;
        right: 0;
        top: 0;
        width: 36px;
        height: 36px;
        border: 1px solid #3275b9;
        color: #3275b9;
        border-radius: 50px;
    }

    a.btn-local {
        background-color: #000000;
        color: #fff;
        padding: 12px 30px;
        border-radius: 5px;
        position: relative;
        display: inline-block;
    }

    a.btn-postal {
        background-color: #3275b9;
        color: #fff;
        padding: 12px 30px;
        border-radius: 5px;
        position: relative;
        display: inline-block;
    }

    .vendor-approval-modal-body h4.modal-title {
        font-size: 28px;
        padding: 0;
        margin: 0 0 1rem 0;
        line-height: normal;
    }

    .vendor-approval-modal-body .modal-para {
        margin-bottom: 1rem;
        font-size: 18px;
    }


    .store-time-info ul {
        margin: 0;
        padding: 0;
        list-style: none;
        gap: 15px;
        display: flex;
    }

    .store-time-info ul li{
    font-weight: 400;
    font-size: 10px;
    line-height: 19px;
    color: #3275b9;
    display: inline-block;
    padding: 0;
    position: relative;
    }

   /* .store-time-info ul li:before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background: #444444;
    border-radius: 50%;
    left: 0px;
    top: 8px;
}*/


.cart-store-name{
    margin: 0;
    padding: 0;
    font-size: 13px;
}